### Method

# Gsk GLShaderNode get_child

#### Declaration [src]

    GskRenderNode*
    gsk_gl_shader_node_get_child (
      const GskRenderNode* node,
      guint idx
    )

#### Description [src]

Gets one of the children.

#### Parameters

`idx`

  Type: `guint`

  The position of the child to get.

#### Return value

Type: `GskRenderNode`

The `idx`‘th child of `node`.

The data is owned by the instance.